# -*- coding: utf-8 -*-
"""
Created on Mon May 15 14:13:01 2023

@author: black
"""

import pandas as pd
'''
titanic = pd.read_csv("C:\\Users\\black\\Desktop\\titanic.csv", index_col=0)
print(titanic)
'''
titanic = pd.read_csv("C:\\Users\\black\\Desktop\\titanic.csv")
print(titanic)

print("처움 8개")
print(titanic.head(8))

print("뒤 8개")
print(titanic.tail(8))

titanic.to_csv("C:\\Users\\black\\Desktop\\Newtitanic.csv")